TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsSubsequence ( seq() Q, seq() R ) -> elt-alg^boo

### Optional Arguments

Kind | string |  | "Consecutive" or "Sequential" or "Setwise"

### Description

<shortdoc> True if Q is a subsequence of R, false otherwise. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack